#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
ms:
  plugin_openproject_meeting:
    name: "OpenProject Meeting"
    description: >-
      This module adds functions to support project meetings to OpenProject. Meetings can be scheduled selecting invitees from the same project to take part in the meeting. An agenda can be created and sent to the invitees. After the meeting, attendees can be selected and minutes can be created based on the agenda. Finally, the minutes can be sent to all attendees and invitees.
  activerecord:
    attributes:
      meeting:
        type: "Jenis mesyuarat"
        location: "Lokasi"
        duration: "Tempoh"
        notes: "Nota"
        participants: "Peserta"
        participant:
          other: "1 Peserta"
        participants_attended: "Penghadir"
        participants_invited: "Jemputan"
        project: "Projek"
        start_date: "Tarikh"
        start_time: "Masa mula"
        start_time_hour: "Masa mula"
      meeting_agenda_item:
        title: "Tajuk"
        author: "Pengarang"
        duration_in_minutes: "min"
        description: "Nota"
        presenter: "Penyampai"
    errors:
      messages:
        invalid_time_format: "bukan masa yang sah. Format yang diperlukan: JJ:MM"
    models:
      structured_meeting: "Mesyuarat (dinamik)"
      meeting_agenda_item: "Item agenda"
      meeting_agenda: "Agenda"
      meeting_minutes: "Minit mesyuarat"
  activity:
    filter:
      meeting: "Mesyuarat"
  description_attended: "dihadiri"
  description_invite: "dijemput"
  events:
    meeting: Mesyuarat telah disunting
    meeting_agenda: Agenda mesyuarat yang disunting
    meeting_agenda_closed: Agenda mesyuarat ditutup
    meeting_agenda_opened: Agenda mesyuarat dibuka
    meeting_minutes: Minit mesyuarat yang disunting
    meeting_minutes_created: Minit mesyuarat dicipta
  error_notification_with_errors: "Gagal untuk hantar pemberitahuan. Penerima berikut tidak dapat diberitahu: %{recipients}"
  label_meeting: "Mesyuarat"
  label_meeting_plural: "Mesyuarat"
  label_meeting_new: "Mesyuarat Baharu"
  label_meeting_edit: "Menyunting mesyuarat"
  label_meeting_agenda: "Agenda"
  label_meeting_minutes: "Minit"
  label_meeting_close: "Tutup"
  label_meeting_open: "Buka"
  label_meeting_agenda_close: "Tutup agenda untuk mulakan Minit mesyuarat"
  label_meeting_date_time: "Tarikh/Masa"
  label_meeting_diff: "Beza"
  label_upcoming_meetings: "Mesyuarat akan datang"
  label_past_meetings: "Mesyuarat lalu"
  label_upcoming_meetings_short: "Akan Datang"
  label_past_meetings_short: "Lalu"
  label_involvement: "Penglibatan"
  label_upcoming_invitations: "Jemputan akan datang"
  label_past_invitations: "Jemputan yang lepas"
  label_attendee: "Penghadir"
  label_author: "Pencipta"
  label_notify: "Hantar untuk semakan"
  label_icalendar: "Hantar iCalendar\n"
  label_icalendar_download: "Muat turun acara dalam iCalendar"
  label_version: "Versi"
  label_time_zone: "Zon waktu"
  label_start_date: "Tarikh mula"
  meeting:
    attachments:
      text: "Lampirkan fail yang tersedia kepada semua peserta mesyuarat. Anda juga boleh menarik dan melepaskannya kedalam nota item agenda."
    copy:
      title: "Salin mesyuarat: %{title}"
      attachments: "Salin lampiran"
      attachments_text: "Salin semua fail yang dilampirkan ke dalam mesyuarat baru"
      agenda: "Salin agenda"
      agenda_text: "Salin agenda mesyuarat lama"
    email:
      open_meeting_link: "Buka mesyuarat"
      invited:
        summary: "%{actor} telah menghantar anda jemputan untuk mesyuarat %{title}"
      rescheduled:
        header: "Meeting %{title} has been rescheduled"
        summary: "Mesyuarat %{title} telah dijadual semula oleh %{actor}"
        body: "Mesyuarat %{title} telah dijadual semula oleh %{actor}"
        old_date_time: "Tarikh/masa lama"
        new_date_time: "Tarikh/masa baru"
    label_mail_all_participants: "Hantar e-mel ke semua peserta"
    types:
      classic: "Klasik"
      classic_text: "Aturkan mesyuarat anda dalam agenda teks yang boleh diformat dan diprotokol."
      structured: "Dinamik"
      structured_text: "Aturkan mesyuarat anda sebagai senarai butiran agenda, pautkannya ke pakej kerja secara pilihan."
      structured_text_copy: "Menyalin mesyuarat pada masa ini tidak akan menyalin item agenda mesyuarat yang berkaitan, hanya butiran sahaja"
    copied: "Disalin dari mesyuarat #%{id}"
  notice_successful_notification: "Pemberitahuan berjaya dihantar"
  notice_timezone_missing: Tiada zon waktu yang ditetapkan dan %{zone} adalah andaian.Untuk pilih zon waktu anda, sila klik sini.
  permission_create_meetings: "Cipta mesyuarat"
  permission_edit_meetings: "Menyunting mesyuarat"
  permission_delete_meetings: "Hapuskan Mesyuarat"
  permission_view_meetings: "Lihat Mesyuarat"
  permission_create_meeting_agendas: "Cipta agenda mesyuarat"
  permission_create_meeting_agendas_explanation: "Benarkan kandungan agenda Mesyuarat Klasik untuk disunting"
  permission_manage_agendas: "Urus agenda"
  permission_manage_agendas_explanation: "Benarkan pengurusan item agenda Dinamik Mesyuarat."
  permission_close_meeting_agendas: "Tutup agenda"
  permission_send_meeting_agendas_notification: "Hantar pemberitahuan semakan untuk agenda"
  permission_create_meeting_minutes: "Urus minit mesyuarat"
  permission_send_meeting_minutes_notification: "Hantar pemberitahuan semakan untuk minit mesyuarat"
  permission_meetings_send_invite: "Jemput pengguna ke mesyuarat"
  permission_send_meeting_agendas_icalendar: "Hantar agenda mesyuarat sebagai kemasukan kalendar"
  project_module_meetings: "Mesyuarat"
  text_duration_in_hours: "Jangka masa dalam jam"
  text_in_hours: "dalam jam"
  text_meeting_agenda_for_meeting: 'agenda untuk mesyuarat "%{meeting}"'
  text_meeting_closing_are_you_sure: "Adakah anda pasti anda ingin menutup agenda mesyuarat?"
  text_meeting_agenda_open_are_you_sure: "Ini akan menggantikan semua perubahan dalam minit mesyuarat! Adakah anda ingin teruskan?"
  text_meeting_minutes_for_meeting: 'minit untuk mesyuarat "%{meeting}"'
  text_notificiation_invited: "Mel ini mengandungi kemasukan ics untuk mesyuarat dibawah:"
  text_meeting_empty_heading: "Mesyuarat anda kosong"
  text_meeting_empty_description_1: "Mula dengan menambah item agenda dibawah. Setiap item boleh jadi seringkas tajuk, tapi anda juga boleh tambah butiran tambahan seperti jangka masa dan nota."
  text_meeting_empty_description_2: 'Anda juga boleh menambah rujukan ke pakej kerja yang sedia ada. Apabila anda lakukan, nota berkaitan akan boleh dilihat dalam tab "Mesyuarat" pakej kerja secara automatik.'
  label_meeting_empty_action: "Tambah item agenda"
  label_meeting_actions: "Tindakan terhadap mesyuarat"
  label_meeting_edit_title: "Sunting tajuk mesyuarat"
  label_meeting_delete: "Hapuskan mesyuarat"
  label_meeting_created_by: "Dicipta oleh"
  label_meeting_last_updated: "Kemas kini terakhir"
  label_agenda_items: "Item agenda"
  label_agenda_items_reordered: "disusun semula"
  label_agenda_item_remove: "Keluarkan dari agenda"
  label_agenda_item_undisclosed_wp: "Pakej kerja #%{id} tidak kelihatan"
  label_agenda_item_deleted_wp: " Rujukan pakej kerja yang dipadam"
  label_agenda_item_actions: "Tindakan item agenda"
  label_agenda_item_move_to_top: "Alih ke paling atas"
  label_agenda_item_move_to_bottom: "Alih ke paling bawah"
  label_agenda_item_move_up: "Alihkan ke atas"
  label_agenda_item_move_down: "Alihkan ke bawah"
  label_agenda_item_add_notes: "Tambah nota"
  label_agenda_item_work_package: "Agenda item work package"
  text_agenda_item_title: 'Item agenda "%{title}"'
  text_agenda_work_package_deleted: 'Item agenda untuk pakej kerja yang telah dipadam.'
  text_deleted_agenda_item: 'Item agenda yang telah dipadam.'
  label_initial_meeting_details: "Mesyuarat"
  label_meeting_details: "Butiran mesyuarat"
  label_meeting_details_edit: "Edit butiran mesyuarat"
  label_meeting_state: "Status mesyuarat"
  label_meeting_state_open: "Buka"
  label_meeting_state_open_html: "<i>Buka</i>"
  label_meeting_state_closed: "Ditutup"
  label_meeting_state_closed_html: "<i>Tutup</i>"
  label_meeting_reopen_action: "Buka semula mesyuarat"
  label_meeting_close_action: "Tutup mesyuarat"
  text_meeting_open_description: "Mesyuarat ini terbuka. Anda boleh tambah/keluarkan item agenda dan menyuntingnya. Setelah mesyuarat berakhir, tutup mesyuarat untuk menguncinya."
  text_meeting_closed_description: "Mesyuarat ini ditutup. Anda tidak boleh tambah/keluarkan item agenda lagi."
  label_meeting_manage_participants: "Urus peserta"
  label_meeting_no_participants: "Tiada peserta"
  label_meeting_show_hide_participants: "Tunjukkan/sorokkan %{count} lagi"
  label_meeting_show_all_participants: "Tunjukkan semua"
  label_meeting_add_participants: "Tambah peserta"
  text_meeting_not_editable_anymore: "Mesyuarat ini tidak boleh disunting lagi."
  text_meeting_not_present_anymore: "Mesyuarat ini telah dipadamkan. Sila pilih mesyuarat lain."
  label_add_work_package_to_meeting_dialog_title: "Tambah pakej kerja ke mesyuarat"
  label_add_work_package_to_meeting_dialog_button: "Tambah ke mesyuarat"
  label_meeting_selection_caption: "It's only possible to add this work package to upcoming or ongoing open meetings."
  text_add_work_package_to_meeting_description: "Pakej kerja boleh ditambah kepada satu atau beberapa mesyuarat untuk perbincangan. Sebarang nota berkaitan juga boleh dilihat di sini."
  text_agenda_item_no_notes: "Tiada nota disediakan"
  text_agenda_item_not_editable_anymore: "Item agenda tidak boleh disunting lagi."
  text_work_package_has_no_upcoming_meeting_agenda_items: "Pakej kerja ini belum lagi dijadualkan dalam agenda mesyuarat akan datang."
  text_work_package_add_to_meeting_hint: 'Guna butang "Tambah ke mesyuarat" untuk tambah pakej kerja ini ke mesyuarat akan datang.'
  text_work_package_has_no_past_meeting_agenda_items: "Pakej kerja ini tidak diutarakan dalam mesyuarat yang lalu."
